.jqbar
{
    position: relative;
    top: 100px;
}

.jqbar.horizontal span
{
    display: inline-block;
    margin-left: 5px;
    font-size: 100%;
    font-weight: bold;
}
.jqbar.horizontal .bar-percent
{
    font-size: 100%;
    font-weight: bold;
    height: 20px;
    margin-bottom: 5px;
}


/*bars*/

#bar-1
{
    top: 20px;
}
#bar-2
{
    top: 30px;
}
#bar-3
{
    top: 40px;
}

#bar-4
{
    top: 50px;
}
#bar-5
{
    top: 60px;
}
#bar-6
{
    top: 70px;
}

#bar-7
{
    top: 80px;
}
#bar-8
{
    top: 90px;
}
#bar-9
{
    top: 100px;
}
#bar-10
{
    top: 110px;
}
#bar-11
{
    top: 120px;
}
#bar-12
{
    top: 130px;
}

/*labels*/

.jqbar.horizontal .bar-label
{
    text-align: left;
    width: 80px;
	font-size:90%;
}
